» Ubuntu » Paketit

Error

two or more packages specified (linux-image-3.5.0-23-generic quantal)